Subject: [Bricklin] Sad News - Ralph Taksony (2)

From: "John T. Blair" <[email-masked]>
Date: Wed, 25 Apr 2012 10:51:14 -0400

Gang,

I've received some pictures of Ray and a copy of his obit.

So far, I don't have anyone that will write up something about him.  If anyone
knew him I'd appreciate a short bio about him as a tribute for the 
July magazine.

I need any input to the magazine by April 30th.

Thanks

John
John T. Blair  WA4OHZ     email:  [email-masked]
Va. Beach, Va                  Phone:  (757) 495-8229

           48 TR1800    48 #4 Midget    65 Morgan 4/4 Series V (B1106)
      75 Bricklin SV1 (#0887)    77 Spitfire    71 Saab Sonett III
                        65 Rambler Classic

Morgan:    www.team.net/www/morgan
Bricklin:  www.bricklin.org

If you can read this             - Thank a teacher!
If you are reading it in English - Thank a Vet!!

 From Dennis Prager - The American Trilogy:
      e pluribus Unum, "from many, one."
      In God We Trust
      Liberty - the  power  of  choosing,  thinking,  and  acting  for
                   oneself; freedom  from  control  or  restriction
_______________________________________________
[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $11.47
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/bricklin/[email-masked]